<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.017000198364</MDI>
      <MDI key="STATISTICS_MEAN">11.356914077561</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.5479998588562</MDI>
      <MDI key="STATISTICS_STDDEV">6.8220105387945</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
